img { border: none; }
img.header { float: left; margin: 20px 0 0 20px; }
a.topnav { float: right; padding-right: 30px; background-color: transparent; color: #000000; font-size: 6mm; }
body { background-color: #53743B; color: #000000; font-family: 'Josefin Sans', sans-serif; font-size: 1.2em; background-image: url(img/back.jpg); background-size: 100% 100%; background-attachment: fixed; }
header, nav, article, div, footer { overflow: hidden; display: block; }
nav { text-align: right; }
div#main { width: 1200px; margin: 15px auto 25px auto; background-color: #E1E7CD; padding: 15px; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 70px; border: solid 1px #281C06; -webkit-box-shadow: 0 0 15px #281C06; -moz-box-shadow: 0 0 15px #281C06; box-shadow: 0 0 15px #281C06; }
h1.header { text-align: right; margin: 50px 100px 0 0; font-size: 12mm; }
@media screen and (max-width: 1279px) {
  div#main { width: 900px; }
  a.topnav { padding-right: 20px; }
  h1.header { font-size: 10mm; }
}
